<resources>
    <string name="register">Register</string>
    <string name="full_name">Full name</string>
    <string name="password_must_contain_minimum_characters">Your password must contain 8 characters</string>
    <string name="password">Password</string>
    <string name="retype_password">Re-type password</string>
    <string name="login_with_facebook">Login with facebook</string>
    <string name="login_with_email">Login with email</string>
    <string name="email">Email</string>
    <string name="forgot_password_underline">&lt;u>Forgot Your Password?&lt;/u></string>
    <string name="privacy_policy">By signing up, you agree to our terms of service and that you have read our privacy policy.</string>
    <string name="auth_privacy_policy">By continuing you agree to our Terms of Service and Privacy Policy.</string>
    <string name="signup">Signup</string>
    <string name="login">Login</string>
    <string name="save_new_password">Save new password</string>
    <string name="current_password">Current password</string>
    <string name="email_address">Email address</string>
    <string name="country">Country</string>
    <string name="date_of_birth">Date of Birth</string>
    <string name="forgot_your_password">Forgot your password</string>
    <string name="create_new_account">Create new account</string>
    <string name="i_have_an_account">I already have an account</string>
    <string name="get_started">Get Started</string>
    <string name="first_name">First name</string>
    <string name="last_name">Last name</string>
    <string name="last_name_emptty_error">Last name must not be null</string>
    <string name="create_account">Create account</string>
    <string name="code_havent_received">I haven’t received a code</string>
    <string name="address">Address</string>
    <string name="enter_manual_address">Enter address manually</string>
    <string name="enter_your_address">Enter your address</string>
    <string name="hint_street">Street</string>
    <string name="hint_suburb">Suburb</string>
    <string name="hint_state">State</string>
    <string name="invalid_email">Invalid Email</string>
    <string name="email_must_not_be_empty">Email must not be empty</string>
    <string name="code_must_not_be_empty">Code must not be empty</string>
    <string name="password_must_not_be_empty">Password must not be empty</string>
    <string name="confirm_password_must_not_be_empty">Confirm Password must not be empty</string>
    <string name="full_name_must_not_be_empty">Full name must not be empty</string>
    <string name="password_must_be_more_than_eight">Password must be more than 8 characters!</string>
    <string name="current_password_must_be_more_than_eight">Current password must be more than 8 characters!</string>
    <string name="confirm_password_must_be_more_than_eight">Confirm password must be more than 8 characters!</string>
    <string name="confirm_password">Confirm Password</string>
    <string name="password_doesnt_match">Password and confirm password do not match!</string>
    <string name="forgot_password_success_message">Successfully sent link to %s</string>
    <string name="reset_password_description">Email sent to %s. Check your inbox for the verification code and enter it below.</string>
    <string name="logout">Logout</string>
    <string name="forgot_password">Forgot password</string>
    <string name="almost_there">Almost there</string>
    <string name="privacy_policy_click_create_account">Privacy policy</string>
    <string name="we_will_never_share">we will never share</string>
    <string name="generic_error">Oops, something went wrong. Please try again later. If the problem persists, please contact us.</string>
    <string name="sending_request">Sending request…</string>
</resources>
